taskString = "Historique de l’utilisateur";
taskDescription = "Rapport d’historique de l’utilisateur";
longTaskDescription = "Obtenir un aperçu des utilisateurs connectés à l’ordinateur cible et de leur durée de connexion";
actionString = "Produire un rapport";
newerVersion = "Version plus récente";
olderVersion = "Version plus ancienne";
sameVersion = "Version identique";
notAvailable = "n/d";
notInstalled = "Non installé";

summary = "Plage des données : %@ à %@";

kApp_UsageFrontMost = "Au premier plan";
kApp_UsageLaunchedTime = "LaunchedTime";
kApp_UsageTotalRun = "TotalRun";
kApp_UsageDataDate = "Date de collecte";

kUserNameSearch = "Rechercher par nom d’utilisateur";
kComputerSearch = "Rechercher par ordinateur";
kNoLoginTime = "Heure d’ouverture de session inconnue";
kNoLogoutTime = "Heure de fermeture de session inconnue";
kNoHostName = "localhost";

kUser_UsageUserName = "Nom d’utilisateur";
kUser_UsageLoginType = "Type d’ouverture de session";
kUser_UsageLoginDate = "Heure d’ouverture de session";
kUser_UsageLogoutDate = "Heure de fermeture de session";
kUser_UsageRemoteHost = "Hôte de connexion à distance";
endDateLeser ="La date de fin doit être ultérieure à la date de début";